@media (min-width: 768px){
    .exposed-cta-test > div[data-testid="button-dropdown-container"] {
        position: absolute;
        display: none;
        width: 0;
    }
}

@media (max-width: 767px){
/* MOBILE CTA TEST SEGMENTS                      
    "className": "exposed-cta-test" =====> CONTROL
    "className": "exposed-cta-test four-ctas-on-mobile" ======> CHALLENGER A
    "className": "exposed-cta-test four-ctas-on-mobile image-cta" ======> CHALLENGER B
    "className": "exposed-cta-test four-ctas-on-mobile show-flyout" =======> CHALLENGER C
*/
    .four-ctas-on-mobile > a.women-plus, 
    .four-ctas-on-mobile > a.toddler-girls, 
    .four-ctas-on-mobile > a.toddler-boys,
    .four-ctas-on-mobile > a.baby-girls,
    .four-ctas-on-mobile > a.baby-boys,
    .four-ctas-on-mobile > a.maternity {
        display: none !important; 
    }
    .exposed-cta-test.four-ctas-on-mobile > div[data-testid="button-dropdown-container"] {
        position: relative;
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .four-ctas-on-mobile button {
        background-color: #fff;
        color: #003764;
        border: 2px solid #003764;
        border-radius: 8px;
    }
    .exposed-cta-test button.show-for-four-cta-only,
    .four-ctas-on-mobile.image-cta button.show-for-four-cta-only {
        display: none;
    }
    .exposed-cta-test.four-ctas-on-mobile.show-flyout button.show-for-four-cta-only {
        display: block;
        width: 97%;
        margin: 0 auto;
    }
    button.show-for-four-cta-only {
        background-color: #fff;
        color: #003764;
        border: 2px solid #003764;
        border-radius: 8px;
    }
    .exposed-cta-test.four-ctas-on-mobile.show-flyout div[data-testid="button-dropdown-container"] a {
        width: 100%;
        padding: 0.8rem 0 0.4rem;
    }
    .image-cta { 
        padding: 0 0.25em; 
        justify-content: space-evenly; 
        border-bottom: 1px solid #d3d3d3;
    } 
    .image-cta > a { 
        width: 20%; 
        flex: 0 0 20%; 
        border: none; 
        color: #666; 
        font-size: 0.75rem;
        padding-top: 23%; 
        margin: 2px 8px 0;
        text-align: center;
        letter-spacing: 0.9px;
    } 
    .image-cta > .women { 
        background: no-repeat center top url("/Asset_Archive/ONWeb/content/0020/197/381/assets/210315_55-M1923_VersionB_W_CTA_test_SM.jpg?v=1"); 
        background-size: contain; 
    } 
    .image-cta > .men { 
        background: no-repeat center top url("/Asset_Archive/ONWeb/content/0020/197/381/assets/210315_55-M1923_VersionB_M_CTA_test_SM.jpg?v=1"); 
        background-size: contain; 
    } 
    .image-cta > .girls { 
        background: no-repeat center top url("/Asset_Archive/ONWeb/content/0020/197/381/assets/210315_55-M1923_VersionB_G_CTA_test_SM.jpg?v=1"); 
        background-size: contain; 
    } 
    .image-cta > .boys { 
        background: no-repeat center top url("/Asset_Archive/ONWeb/content/0020/197/381/assets/210315_55-M1923_VersionB_B_CTA_test_SM.jpg?v=1"); 
        background-size: contain; 
    }
}